<?php
/**
 * Admin Select
 *
 * Admin settings select.
 *
 * @since   6.4
 *
 * @package WPrequal
 */

namespace WPrequal;

if ( ! defined( 'ABSPATH' ) ) {
	die( 'Access denied!!' );
} ?>

<td>

	<select
		name="<?php echo esc_attr( $setting['key'] ); ?>"
		id="<?php echo esc_attr( $setting['key'] ); ?>"
		class="<?php echo esc_attr( $setting['class'] ); ?>"
	>

		<?php foreach( $values as $key => $value ) {

			$selected = $choice === $key ? 'selected' : '';

			printf( '<option value="%s" %s>%s</option>', esc_attr( $key ), esc_attr( $selected ), esc_html( $value ) );

		} ?>

	</select>

</td>